Orthocare Admin - Bug #12330

Why is the Hebrew post-assessment option appearing in the dropdown when English is selected? It

should only be shown when Hebrew is selected.”

01/16/2025 01:24 PM - priyanka Sharma

Status: Closed Start date: 01/16/2025

Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Video Link Upload

https://www.youtube.com/shorts/h_XbAC2Y9TI

https://www.youtube.com/watch?v=UKAOk75QpWs
English Language >
Edit Result of Post assessment > then check dropdown options

History

#1 - 01/16/2025 01:41 PM - Shan Ul Habib

- Status changed from New to Resolved

This is just a text which is added in english tab.

#2 - 01/16/2025 01:43 PM - Shan Ul Habib

- Status changed from Resolved to In Progress

#3 - 01/17/2025 09:05 PM - Shan Ul Habib

title in for hebrew tab not getting properly will discuss with backend developer.

#4 - 01/23/2025 12:08 PM - Shan Ul Habib

fixed.

#5 - 01/23/2025 06:21 PM - Shan Ul Habib

04/04/2025 12



- Status changed from In Progress to Resolved

#6 - 01/31/2025 12:16 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202501161322-get7c.png

04/04/2025

395 KB

01/16/2025

priyanka Sharma

22


http://www.tcpdf.org

